body{
  background: beige url(sora.gif);
}

div#main{
  background-color:;
  width: 500px;
  margin: 0px auto;
}

h1{
  background-color:blue;
  color:white;
  font-size:1.8em;
  border-radius: 8px;
  padding-left: 25px;
}

h2{
  background-color:lightblue;
  font-size:1.2em;
  border-radius: 6px;
  padding-left: 25px;
}

h3{
  background-color:midnightblue;
  width:160px;
  height:1.6em;
  font-size:1.0em;
  padding-left:;
  margin-top: ;
  line-height:1.6em;
  text-align:center;
  border-radius: 6px;  
}

h4{
  background-color:midnightblue;
  height:1.6em;
  width:200px;
  font-size:1.0em;
  margin-top:0px;
  margin-bottom:0px;
  margin-left: 150px;
  text-align:center;
  padding-left:,
  paddig-top:0px;
  line-height:1.6em;
  border-radius: 6px;  
}

p{
  font-size:1.0em;
  padding-left: 25px;
  padding-bottom:;
  line-height: 1.5em;
  margin: 0px;
}

em{
  font-style: normal;
  color:red;
}

a:link{
  color:white;
}
a:visited{
  color:white;
}

a{
  text-decoration: none;
}

a:hover{
  color:darkorange;
}
  

td{
  padding-left: 4px;
}




div#footer{
  background-color:skyblue;
  width: 500px;
  margin: 0px auto;
}
